From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 29 November 2011<P>

Em Hatemore, Enchanted, thank you. much love.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 29 November 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.11.24.10.26.17792">The joke&#146;s on you</a>:<BR>
<BR>
That really is too too funny, and so hits the mark. Well played Star of David.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 29 November 2011<P>

Just L, thanks! :D
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 November 2011<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2011.11.28.14.16.16605">Take out the just</a>:<BR>
<BR>
I am pouring my heart<BR>
Into glass jars on window sills<BR>
For the sun to filter through<BR>
<BR>
Really nice lines Em, wish I had written them myself.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=709">heartSong</a><BR>
Date: 29 November 2011<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2011.10.20.09.37.25804">Defeat</a>:<BR>
<BR>
the best writing I have read in a very long time. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 November 2011<P>

Just L, about <a href="/blend/wv.cgi?id=2011.11.29.16.47.8616">Here Kitty Kitty</a>:<BR>
<BR>
Wow JustL... how come this shows up on my work computer but not my home computer..haaa some hard to deal with goings on in this one.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 29 November 2011<P>

heartSong, about <a href="/blend/wv.cgi?id=2011.11.29.14.01.17274">I fall</a>:<BR>
love this.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 29 November 2011<P>

Enchanted, about <a href="/blend/wv.cgi?id=2011.11.29.13.15.9820">Goodbye Guy</a>:<BR>
wow.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 29 November 2011<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2011.11.28.14.16.16605">Take out the just</a>:<BR>
<BR>
BK was so right about this, these lines are just too beautiful:<BR>
"I am pouring my heart<BR>
Into glass jars on window sills<BR>
For the sun to filter through"
<HR>